﻿.guestbook-page {
  text-align: left;
}
.guestbook-page .GuestEntry h2 {
  border-bottom: solid 1px #247b09;
  color: #247b09;
  font-size: 1.1em;
  margin: 1.8em 0 0.8em 0;
  padding-bottom: 0.3em;
}
.guestbook-page .GuestEntry h2 .GuestEntryAction {
  font-size: 1.5em;
  color: red;
}
.guestbook-page .GuestEntry h2 .GuestEntryDate {
  float: right;
}
.guestbook-page .GuestEntry h3.GuestEntryHeading {
  font-size: 1.2em;
}
